Overview | Package | Class | Tree
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## SQLite
Interface Trace

public interface Trace

Callback interface for SQLite's trace function.

Method Summary
`void` | `trace(String stmt)` Callback to trace (ie log) one SQL statement.

Method Detail

### trace

    public void trace(String stmt)

  Callback to trace (ie log) one SQL statement.

  Parameters:
    `stmt` - SQL statement string

Overview | Package | Class | Tree
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Contact: Christian Werner